info1="IncubusCamd non installata !!! ERRORE"
info2="IncubusCamd wird Aktiviert"
info3="IncubusCamd ist Aktiv"

if [ ! -s /var/emu/incubusCamd ] ; then
    echo $info1
    echo ""
else
    /usr/lib/enigma2/python/Plugins/Extensions/Hai/emustop.sh
	echo $info2
    /var/emu/incubusCamd >/dev/null &
    echo $info3
fi

exit 0
